[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[INFO]
CLASSNAME=RISO PS7R ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=Desinstalação da ferramenta de definição de IP RISO
STR00=A desinstalação da ferramenta de definição de IP RISO irá iniciar.\nTem a certeza?

[ERROR]
TITLE=Desinstalação da ferramenta de definição de IP RISO
MESSAGE_00=Informação de desinstalação não encontrada. Desinstalação cancelada.
MESSAGE_01=O utilizador actual não é quem efectuou a instalação. Desinstalação cancelada.
MESSAGE_02=Erro no sistema! Desinstalação cancelada.
MESSAGE_03=Falha de eliminação do registo. Desinstalação cancelada.
MESSAGE_04=Antes de iniciar a desinstalação, feche todos os programas.\Desinstalação cancelada.
MESSAGE_05=_SETUP.DLL não encontrado. Desinstalação cancelada.
MESSAGE_06=Para desinstalar uma aplicação, inicie sessão como membro do grupo de administradores.
MESSAGE_12=Existe outro utilizador a utilizar a desinstalação da ferramenta de definição de IP RISO.\nDesinstalação cancelada.

[TITLE]
UNINSTALL=Desinstalação da ferramenta de definição de IP RISO

[BUTTON]
CANCEL=Cancelar
BTN_BACK=< &Anterior
BTN_NEXT=&Seguinte >
BTN_FINISH=&Concluir

[LABEL]
UNINST_TITLE=A desinstalar a ferramenta de definição de IP RISO.
UNINST_MESSAGE=A desinstalar as funções seleccionadas do programa.
UNINST_SENTENCE1=Este assistente está a desinstalar a ferramenta de definição de IP RISO. Aguarde um momento.
UNINST_SENTENCE2=Estado
FINISH_SENTENCE1=Desinstalação da ferramenta de definição de IP RISO concluída.
FINISH_SENTENCE2=A ferramenta de definição de IP RISO foi apagada do seu computador.
STATE_STEP1=As definições do sistema estão a ser actualizadas.
STATE_STEP2=%s está a ser apagado.
